### Class

# PapersDocument FormFieldButton

#### Description

    class PapersDocument.FormFieldButton : PapersDocument.FormField
    {
      PpsFormFieldButtonType type,
      gboolean state
    }

No description available.

#### Hierarchy

#### Ancestors

- PpsFormField
- GObject

#### Constructors

###### pps_form_field_button_new

No description available.

#### Instance methods

##### Methods inherited from GObject (43)

Please see GObject for a full list of methods.

#### Signals

##### Signals inherited from GObject (1)

###### GObject::notify

The notify signal is emitted on an object when one of its properties has its value set through g_object_set_property(), g_object_set(), et al.

#### Class structure

    struct PapersDocumentFormFieldButtonClass {
      PpsFormFieldClass parent_class;

    }

No description available.

###### Class members

`parent_class: PpsFormFieldClass`

  No description available.